=== rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	make clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	PWD='pwd'
	./configure --prefix=$(PWD)/debian/mix-free-entry/usr --enable-server_monitoring --enable-new-channel-encryption --enable-new-flow-control --enable-user-bandwidth-limitation
	make
	make install

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installman debian/mix.8
	dh_installinit
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
